• caglararli@hotmail.com
  • 05386281520

CVE-2023-29162 | Intel C++ Compiler Classic prior 2021.8 unknown vulnerability (intel-sa-00988)

Çağlar Arlı      -    14 Views

CVE-2023-29162 | Intel C++ Compiler Classic prior 2021.8 unknown vulnerability (intel-sa-00988)

A vulnerability classified as problematic has been found in Intel C++ Compiler Classic. Affected is an unknown function. The manipulation leads to improper sanitization of custom special characters. This vulnerability is traded as CVE-2023-29162. Local access is required to approach this attack. There is no exploit available. It is recommended to upgrade the affected component.